## python-pyproj 1.8.7

=== debian/changelog ===
python-pyproj (1.8.7-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version bumped to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Mon, 02 Aug 2010 21:39:58 +0200

python-pyproj (1.8.6-3) unstable; urgency=low

  * debian/control:
    - long description improved.
    - Standards-Version bumped to 3.8.4, no changes needed
    - added Vcs-* fields
    - Build-Depend on python-all-dev, instead of python-dev
  * debian/watch fixed to use googlecode.debian.net redirector
    (Closes: #582869)
  * debian/pyversions added (instead of XS-Python-Version in
    debian/control)
  * debian/README.source removed

 -- David Paleino <dapal@debian.org>  Tue, 15 Jun 2010 18:06:00 +0200

python-pyproj (1.8.6-2) unstable; urgency=low

  * debian/control, debian/rules: remove usage of quilt
    (Closes: #561395)

 -- David Paleino <dapal@debian.org>  Fri, 18 Dec 2009 23:31:53 +0100

python-pyproj (1.8.6-1) unstable; urgency=low

  * Initial release. (Closes: #515053)

 -- David Paleino <dapal@debian.org>  Fri, 11 Dec 2009 19:38:28 +0100
