=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/python-pyproj/ -name "data" -type d | xargs rm -rf

%:
	dh $@
