## python-pyproj 1.8.8

=== debian/changelog ===
python-pyproj (1.8.8-2) experimental; urgency=low

  * Upload to ease sync to Ubuntu
  * debian/changelog: merged Ubuntu's "pyproj" changelog

 -- David Paleino <dapal@debian.org>  Mon, 06 Dec 2010 20:20:31 +0100

python-pyproj (1.8.8-1) experimental; urgency=low

  * New upstream version
  * debian/watch: don't use the redirector anymore, since I'm going
    to shut it down
  * debian/patches/02-dont_compile_datums.patch added: don't compile
    datum files, since we're using the ones provided by proj-data

 -- David Paleino <dapal@debian.org>  Thu, 16 Sep 2010 11:25:55 +0200

pyproj (1.8.6-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/copyright: Update to the new format template.
  * debian/control: Bump Standards.
  * Add debian/README.source to make lintian happy.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 09 Nov 2009 11:22:49 +0100

pyproj (1.8.5-0ubuntu4) lucid; urgency=low

  * Limit override_dh_fixperms to architecture independent packages to fix
    FTBFS on non-i386 arch (LP: #462619)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Oct 2009 09:50:37 -0400

pyproj (1.8.5-0ubuntu3) karmic; urgency=low

  * Rework package to build again (FTBFS in Karmic rebuild test):
    - Convert to debhelper minimal rules
    - Update version requirements for debhelper and quilt
    - Drop cdbs build-depends
    - Bump compat to 7

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Oct 2009 23:54:00 -0400

pyproj (1.8.5-0ubuntu2) jaunty; urgency=low

  * No change rebuild with python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Feb 2009 13:35:56 +0000

pyproj (1.8.5-0ubuntu1) jaunty; urgency=low

  * Initial Release (LP: #326996).

 -- Chris Murphy <chrismurf+ubuntu@gmail.com>  Sun, 08 Feb 2009 23:41:29 -0500
