## python-pyproj 1.8.9

=== debian/changelog ===
python-pyproj (1.8.9-1.1build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 02:02:07 +0100

python-pyproj (1.8.9-1.1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:46 +0000

python-pyproj (1.8.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add support for python3 (Closes: #720379)
    - Add python3-pyroj to debian/control
    - Add dh-python and python3-all-dev to build depends
    - Build with python3 and buildstysem=pybuild
    - Add debian/python-pyproj.install debian/python3-pyproj.install for
      multi-binary package
  * Drop obsolete build-dep on pysupport

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Aug 2013 01:26:12 -0400

python-pyproj (1.8.9-1) unstable; urgency=low

  * New upstream version
  * Patches refreshed
  * Use dh_python2 in debian/rules

 -- David Paleino <dapal@debian.org>  Wed, 09 Mar 2011 17:39:24 +0100

python-pyproj (1.8.8-3) unstable; urgency=low

  * Upload to unstable.

 -- David Paleino <dapal@debian.org>  Sat, 12 Feb 2011 17:18:00 +0100
