=== debian/control ===
Source: python-pyproj
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , dh-python
 , python-all-dev
 , python3-all-dev
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/pyproj/
Vcs-Git: git://git.debian.org/git/pkg-grass/python-pyproj.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/python-pyproj.git

Package: python-pyproj
Architecture: any
Provides: ${python:Provides}
Depends:
 ${python:Depends}
 , ${shlibs:Depends}
 , ${misc:Depends}
 , proj-data
Description: Python interface to PROJ.4 library
 PROJ.4 performs cartographic transformations between geographic (lat/lon)
 and map projection (x/y) coordinates. It can also transform directly
 from one map projection coordinate system to another.
 .
 This is a Python binding to PROJ.4, it can receive coordinates as numpy
 arrays, Python arrays, lists or scalars. This module is optimized for
 numpy arrays.

Package: python3-pyproj
Architecture: any
Depends:
 ${python3:Depends}
 , ${shlibs:Depends}
 , ${misc:Depends}
 , proj-data
Description: Python 3 interface to PROJ.4 library
 PROJ.4 performs cartographic transformations between geographic (lat/lon)
 and map projection (x/y) coordinates. It can also transform directly
 from one map projection coordinate system to another.
 .
 This is a Python 3 binding to PROJ.4, it can receive coordinates as numpy
 arrays, Python arrays, lists or scalars. This module is optimized for
 numpy arrays.
