=== debian/watch ===
version=3
http://code.google.com/p/pyproj/downloads/list \
	http://pyproj.googlecode.com/files/pyproj-(\d+.*)\.tar\.gz
