## python-pyproj 1.9.4

=== debian/changelog ===
python-pyproj (1.9.4-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 20:08:48 +0000

python-pyproj (1.9.4-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 May 2015 22:16:14 +0200

python-pyproj (1.9.4-1~exp2) experimental; urgency=medium

  * Require at least libproj-dev 4.9.0~ for geodesic.h.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2015 11:38:49 +0100

python-pyproj (1.9.4-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Update watch file with sepwatch changes.
  * Add gbp.conf to use pristine-tar by default.
  * Restructure control file with cme.
  * Bump debhelper compatibility to 9.
  * Use canonical Vcs-* URLs.
  * Enable parallel builds.
  * Additional cleanup of generated files.
  * Set pybuild name to pyproj.
  * Remove pyversion file and add X-Python*-Version to control file.
  * Drop doc-base registration for README.html, no longer included.
  * Update copyright file using copyright-format 1.0.
  * Use setup-proj.py for system installed Proj.4 library.
  * Update watch file for GitHub releases.
  * Add upstream metadata.
  * Update Homepage URL for move to GitHub.
  * Bump Standards-Version to 3.9.6, changes: canonical Vcs-* URLs,
    copyright-format 1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2015 04:29:13 +0100
