=== debian/control ===
Source: python-pyproj
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-setuptools,
               python-numpy,
               python3-all-dev,
               python3-setuptools,
               python3-numpy,
               libproj-dev (>= 4.9.0~)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/python-pyproj.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/python-pyproj.git
Homepage: https://github.com/jswhit/pyproj
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2

Package: python-pyproj
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         proj-data
Provides: ${python:Provides}
Description: Python interface to PROJ.4 library
 PROJ.4 performs cartographic transformations between geographic (lat/lon)
 and map projection (x/y) coordinates. It can also transform directly
 from one map projection coordinate system to another.
 .
 This is a Python binding to PROJ.4, it can receive coordinates as numpy
 arrays, Python arrays, lists or scalars. This module is optimized for
 numpy arrays.

Package: python3-pyproj
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         proj-data
Description: Python 3 interface to PROJ.4 library
 PROJ.4 performs cartographic transformations between geographic (lat/lon)
 and map projection (x/y) coordinates. It can also transform directly
 from one map projection coordinate system to another.
 .
 This is a Python 3 binding to PROJ.4, it can receive coordinates as numpy
 arrays, Python arrays, lists or scalars. This module is optimized for
 numpy arrays.
