=== debian/watch ===
version=3
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/_/./g; s/rel$//; s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
filenamemangle=s/(?:.*?)?v?(\d[\d\.]*)(?:rel)?\.tar\.gz/pyproj-$1.tar.gz/" \
https://github.com/jswhit/pyproj/releases \
(?:.*/)*(?:rel|v|pyproj|)[\-\_]?(\d[\d\-\.]+[a-z]*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
