## python-pyproj 1.9.5.1

=== debian/changelog ===
python-pyproj (1.9.5.1-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.4, no changes.
  * Check DEB_BUILD_PROFILES for nocheck in dh_auto_test override.
  * Rename PROJ.4 to PROJ.
  * Update Vcs-* URLs for Salsa.
  * Add module import tests to autopkgtest configuration.
  * Drop ancient X-Python{,3}-Version fields.
  * Strip trailing whitespace from control & rules files.
  * Use DEP-3 headers for Cython patch, specifically Origin header.
  * Move _proj.c out of the way before the build and restore it afterwards.

  [ Iain Lane ]
  * debian/patches/Use-Cython-in-setup.py-to-generate-C-code-on-the-fly.patch:
    Cherry-pick from upstream. This makes _proj.c get regenerated during the
    build, which fixes FTBFS when it is incompatible with the current python
    version (e.g. the shipped _proj.c doesn't work with python 3.7).
  * debian/control: Build-Depend on cython for the above.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Jul 2018 16:09:05 +0200

python-pyproj (1.9.5.1-3) unstable; urgency=medium

  * Add patch to fix 'international' typo.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 07:48:46 +0200

python-pyproj (1.9.5.1-2) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Update dh_python calls to act on specific package.
  * Bump Standards-Version to 3.9.8, no changes.
  * Drop dh_numpy{,3} calls, numpy support disabled upstream.
    (closes: #821109)
  * Enable all hardening buildflags, except PIE (causes build failure).

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Apr 2016 18:25:26 +0200

python-pyproj (1.9.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Jan 2016 23:53:14 +0100

python-pyproj (1.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file, changes:
    - Update copyright years for Charles Karney
    - Add Even Rouault & Andrey Kiselev to copyright holders
    - Add license & copyright for src/PJ_sch.c
  * Drop 02-use_setup-proj.patch, no longer required.
    setup.py now supports system proj directly.
  * Update Vcs-Browser URL to use HTTPS.
  * Update watch file, handle alternative tar extensions.
  * Add patch to have setup.py not modify lib/pyproj/datadir.py*.
    setup.py doesn't need to modify lib/pyproj/datadir.py,
    it is already patched for use by the Debian package.
  * Enable unit tests with pybuild override.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Jan 2016 23:41:02 +0100
