=== debian/control ===
Source: python-pyproj
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               cython,
               python-all-dev,
               python-setuptools,
               python-numpy,
               python3-all-dev,
               python3-setuptools,
               python3-numpy,
               libproj-dev (>= 4.9.0~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
Homepage: https://github.com/jswhit/pyproj

Package: python-pyproj
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         proj-data
Provides: ${python:Provides}
Description: Python interface to PROJ library
 PROJ performs cartographic transformations between geographic (lat/lon)
 and map projection (x/y) coordinates. It can also transform directly
 from one map projection coordinate system to another.
 .
 This is a Python binding to PROJ, it can receive coordinates as numpy
 arrays, Python arrays, lists or scalars. This module is optimized for
 numpy arrays.

Package: python3-pyproj
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         proj-data
Description: Python 3 interface to PROJ library
 PROJ performs cartographic transformations between geographic (lat/lon)
 and map projection (x/y) coordinates. It can also transform directly
 from one map projection coordinate system to another.
 .
 This is a Python 3 binding to PROJ, it can receive coordinates as numpy
 arrays, Python arrays, lists or scalars. This module is optimized for
 numpy arrays.
