=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=pyproj
 
@@ -26,14 +29,27 @@
 	         nad2bin nad2bin.o \
 	         src/pj_malloc.o
 
+override_dh_auto_configure:
+	mv -v $(CURDIR)/_proj.c $(CURDIR)/_proj.c.bak
+
+	dh_auto_configure
+
+override_dh_auto_build:
+	dh_auto_build
+
+	mv -v $(CURDIR)/_proj.c.bak $(CURDIR)/_proj.c
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} {interpreter} unittest/test.py -v" dh_auto_test || echo "Ignoring test failures"
+endif
+
 override_dh_install:
 	dh_install --list-missing
 
 override_dh_python2:
-	dh_python2
-	dh_numpy
+	dh_python2 -ppython-pyproj
 
 override_dh_python3:
-	dh_python3
-	dh_numpy3
-
+	dh_python3 -ppython3-pyproj
