## python-pyproj 1.9.6

=== debian/changelog ===
python-pyproj (1.9.6-2) unstable; urgency=medium

  * Also call dh_numpy{,3} in dh_python{2,3} overrides.
  * Update GitHub URLs for move to pyproj4 organisation.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Disable tests for Python 2, see: #934116.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Aug 2019 13:51:15 +0200

python-pyproj (1.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to limit matches to archive path.
  * Update copyright file for PROJ changes.
  * Drop Cython patch, included upstream. Refresh remaining patches.
  * Use nose2 for tests.
  * Add patch to not cythonize in the clean target.
  * Don't move _proj.c out of the way, file no longer included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Dec 2018 08:59:54 +0100
