=== debian/control ===
--- 
+++ 
@@ -7,17 +7,20 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                cython,
+               cython3,
                python-all-dev,
                python-setuptools,
+               python-nose2,
                python-numpy,
                python3-all-dev,
                python3-setuptools,
+               python3-nose2,
                python3-numpy,
                libproj-dev (>= 4.9.0~)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
-Homepage: https://github.com/jswhit/pyproj
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git -b master-1.x
+Homepage: https://github.com/pyproj4/pyproj
 
 Package: python-pyproj
 Architecture: any
