=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=pyproj
+export PYBUILD_DISABLE=test/python2
 
 # Path to system installed Proj.4 data.
 export PROJ_DIR=/usr/
@@ -27,22 +28,14 @@
 	         lib/pyproj/data/prvi lib/pyproj/data/stgeorge \
 	         lib/pyproj/data/stlrnc lib/pyproj/data/stpaul \
 	         nad2bin nad2bin.o \
-	         src/pj_malloc.o
-
-override_dh_auto_configure:
-	mv -v $(CURDIR)/_proj.c $(CURDIR)/_proj.c.bak
-
-	dh_auto_configure
-
-override_dh_auto_build:
-	dh_auto_build
-
-	mv -v $(CURDIR)/_proj.c.bak $(CURDIR)/_proj.c
+	         src/pj_malloc.o \
+	         _proj.c
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} {interpreter} unittest/test.py -v" dh_auto_test || echo "Ignoring test failures"
+	PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} {interpreter} /usr/bin/nose2 -v" \
+	dh_auto_test
 endif
 
 override_dh_install:
@@ -50,6 +43,8 @@
 
 override_dh_python2:
 	dh_python2 -ppython-pyproj
+	dh_numpy -ppython-pyproj
 
 override_dh_python3:
 	dh_python3 -ppython3-pyproj
+	dh_numpy3 -ppython3-pyproj
