=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/_/./g;s/rel$//;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
filenamemangle=s/(?:.*?)?v?(\d[\d\.]*)(?:rel)?\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/pyproj-$1.$2/ \
https://github.com/pyproj4/pyproj/releases \
(?:.*?/archive/)*(?:rel|v|pyproj|)[\-\_]?(\d[\d\-\.]+[a-z]*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
