## python-pyproj 2.4.2+ds

=== debian/changelog ===
python-pyproj (2.4.2+ds-3) unstable; urgency=medium

  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Add patch to fix FTBFS due to test failures.
    (closes: #950660)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Feb 2020 16:45:47 +0100

python-pyproj (2.4.2+ds-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Dec 2019 05:46:49 +0100

python-pyproj (2.4.2+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Dec 2019 06:00:58 +0100

python-pyproj (2.4.2~rc0+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop Provides: ${python3:Provides}.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Nov 2019 12:31:26 +0100

python-pyproj (2.4.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Nov 2019 14:28:09 +0100

python-pyproj (2.4.1~rc0+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Nov 2019 07:03:53 +0100

python-pyproj (2.4.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Sep 2019 06:27:00 +0200

python-pyproj (2.4~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, applied/fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Sep 2019 14:50:23 +0200

python-pyproj (2.4~rc0+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for pre-releases.
  * Add patch to use python3 interpreter for tests.
  * Add patch to fix spelling errors.
  * Use ${python3:Provides} substvar in Provides field.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Sep 2019 07:25:56 +0200

python-pyproj (2.3.1+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Sep 2019 13:26:21 +0200

python-pyproj (2.3.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Sep 2019 07:27:23 +0200

python-pyproj (2.3.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Aug 2019 15:34:52 +0200

python-pyproj (2.3.0+ds-1~exp2) experimental; urgency=medium

  * Add upstream patches to fix test failures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Aug 2019 05:56:37 +0200

python-pyproj (2.3.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop Python 2 package, no longer supported upstream.
  * Add python3-shapely to build dependencies.
  * Ignore test_datadir.py, causes FTBFS, see:
    https://github.com/pyproj4/pyproj/issues/400

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Aug 2019 16:48:49 +0200

python-pyproj (2.2.2+ds-1~exp2) experimental; urgency=medium

  * Drop aenum.patch, only required for Python < 3.6.
  * Disable tests for Python 2, see: #934116.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Aug 2019 14:07:00 +0200

python-pyproj (2.2.2+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Jul 2019 06:48:05 +0200

python-pyproj (2.2.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Ignore test failures on armhf.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Jun 2019 06:39:48 +0200

python-pyproj (2.2.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add patch to embed aenum module required for Python < 3.6.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Jun 2019 13:28:57 +0200

python-pyproj (2.1.3+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update packaging to use pytest instead of nose2.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Apr 2019 06:59:30 +0200

python-pyproj (2.1.2+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Mar 2019 17:44:49 +0100

python-pyproj (2.1.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Mar 2019 07:20:32 +0100

python-pyproj (2.1.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Also ignore test failures on kfreebsd-i386 & powerpc.
  * Update GitHub URLs for move to pyproj4 organisation.
  * Add pyproj Contributors to copyright holders.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Mar 2019 16:30:11 +0100

python-pyproj (2.0.2+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Ignore test failures on i386, hppa & hurd-i386.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Mar 2019 15:36:35 +0100

python-pyproj (2.0.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Mar 2019 17:56:08 +0100

python-pyproj (2.0.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Repack tarball to exclude pre-built HTML documentation.
  * Update copyright file, changes:
    - Add Alan D. Snow to copyright holders
    - Drop license & copyright for PROJ sources
  * Bump minimum required libproj-dev to 6.0.0.
  * Drop obsolete patches. Refresh clean target patch.
  * Add proj-bin to build dependencies.
  * Add python{,3}-{mock,pytest} to build dependencies.
  * Drop obsolete dh_clean override.
  * Also call dh_numpy{,3} in dh_python{2,3} overrides.
  * Export PROJ_LIB to use packaged data files.


