## python-pyproj 2.5.0+ds

=== debian/changelog ===
python-pyproj (2.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Feb 2020 08:04:48 +0100

python-pyproj (2.5~rc0+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Feb 2020 06:55:18 +0100

python-pyproj (2.4.2+ds-4) unstable; urgency=medium

  * Add upstream patches for PROJ 6.3.x support.
  * Add patch to fix test failure with PROJ 7.0.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Feb 2020 20:09:53 +0100
