## python-pyproj 2.6.1+ds

=== Makefile ===
--- 
+++ 
@@ -62,13 +62,17 @@
 
 lint: ## check style with flake8
 	flake8 --max-line-length 88 setup.py pyproj/ test/ docs/
+	flake8 --append-config=flake8/cython.cfg pyproj/
 
-check: lint ## flake8 black isort check
+check-type:
+	mypy pyproj
+
+check: lint check-type ## flake8 black isort check
 	black --check setup.py pyproj/ test/ docs/
-	isort --check --recursive -m 3 -w 88 -tc -p test setup.py pyproj/ test/ docs/
+	isort --check --recursive setup.py pyproj/ test/ docs/
 
 isort: ## order imports
-	isort --recursive -m 3 -w 88 -tc -p test setup.py pyproj/ test/ docs/
+	isort --recursive setup.py pyproj/ test/ docs/
 
 black: ## black format files
 	black setup.py pyproj/ test/ docs/
