=== debian/changelog ===
python-pyproj (2.6.1+ds-2) unstable; urgency=medium

  * Add upstream patch to fix FTBFS with PROJ 7.1.0.
  * Require at least PROJ 7.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jul 2020 15:22:23 +0200

python-pyproj (2.6.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop Breaks for pyresample, fixed upstream.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 May 2020 05:42:40 +0200

python-pyproj (2.6.1~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add Breaks for rdeps with autopkgtest failures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 May 2020 06:47:48 +0200

python-pyproj (2.6.1~rc0+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 May 2020 06:25:38 +0200

python-pyproj (2.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file, changes:
    - Update copyright years
    - Change license from MIT-short to Expat
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Mar 2020 05:46:33 +0100

python-pyproj (2.6.0~rc0+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Mar 2020 06:34:11 +0100
