=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                cython3,
-               libproj-dev (>= 6.0.0),
-               proj-bin (>= 6.0.0),
+               libproj-dev (>= 7.1.0),
+               proj-bin (>= 7.1.0),
                python3-all-dev,
                python3-setuptools,
                python3-mock,
