=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,7 @@
 %:
 	dh $@ \
 		--with python3 \
-		--buildsystem=pybuild \
-		--parallel
+		--buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
