## python-pyproj 3.0.0

=== Makefile ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	rm -f pyproj/*.c
 
 lint: ## check style with flake8
-	flake8 --max-line-length 88 setup.py pyproj/ test/ docs/
+	flake8 setup.py pyproj/ test/ docs/
 	flake8 --append-config=flake8/cython.cfg pyproj/
 
 check-type:
@@ -69,10 +69,10 @@
 
 check: lint check-type ## flake8 black isort check
 	black --check setup.py pyproj/ test/ docs/
-	isort --check --recursive setup.py pyproj/ test/ docs/
+	isort --check setup.py pyproj/ test/ docs/
 
 isort: ## order imports
-	isort --recursive setup.py pyproj/ test/ docs/
+	isort setup.py pyproj/ test/ docs/
 
 black: ## black format files
 	black setup.py pyproj/ test/ docs/
@@ -87,7 +87,7 @@
 	py.test --cov-report term-missing --cov=pyproj -v -s
 
 install-docs: ## Install requirements for building documentation
-	pip install sphinx sphinx_rtd_theme
+	pip install sphinx sphinx_rtd_theme sphinx-argparse
 
 docs: ## generate Sphinx HTML documentation, including API docs
 	$(MAKE) -C docs clean
@@ -96,6 +96,10 @@
 docs-browser: docs ## generate Sphinx HTML documentation, including API docs and open in a browser
 	$(BROWSER) docs/_build/html/index.html
 
+docs-man: ## generate Sphinx man pages for CLI
+	$(MAKE) -C docs clean
+	$(MAKE) -C docs man
+
 install: clean ## install the package to the active Python's site-packages
 	python setup.py install
