=== debian/changelog ===
python-pyproj (3.0.0-2) unstable; urgency=medium

  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Don't build docs, causes FTBFS.
    (closes: #982698)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Feb 2021 19:21:04 +0100

python-pyproj (3.0.0-1) unstable; urgency=medium

  * Ignore .post releases in watch file.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Nov 2020 10:51:26 +0100

python-pyproj (3.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Nov 2020 05:48:27 +0100

python-pyproj (3.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Don't run tests with cli or grid marker either.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Nov 2020 06:00:06 +0100

python-pyproj (3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Don't run tests with network marker.
  * Drop patches, included/applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Nov 2020 05:35:30 +0100

python-pyproj (3.0~rc0+ds1-1~exp1) experimental; urgency=medium

  * New repacked upstream release.
  * Don't exclude docs from upstream tarball.
  * Also build manpages.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Nov 2020 16:51:28 +0100

python-pyproj (3.0~rc0+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, included upstream.
  * Don't ignore test failures on arm*, mips* & s390x.
  * Add certifi, pandas & xarray to build dependencies.
  * Ignore test failures everywhere.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Nov 2020 05:46:03 +0100

python-pyproj (2.6.1+ds-4) unstable; urgency=medium

  * Ignore test failures on arm*, mips* & s390x.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 13:57:26 +0100

python-pyproj (2.6.1+ds-3) unstable; urgency=medium

  * Add patch to fix FTBFS with PROJ 7.2.0.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 12:18:28 +0100
