=== debian/control ===
--- 
+++ 
@@ -10,13 +10,16 @@
                libproj-dev (>= 7.1.0),
                proj-bin (>= 7.1.0),
                python3-all-dev,
+               python3-certifi,
                python3-setuptools,
                python3-mock,
                python3-numpy,
+               python3-pandas,
                python3-pytest,
                python3-pytest-cov,
-               python3-shapely
-Standards-Version: 4.5.0
+               python3-shapely,
+               python3-xarray
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
 Homepage: https://github.com/pyproj4/pyproj
