=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 export PYBUILD_NAME=pyproj
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=-v
+export PYBUILD_TEST_ARGS=-v -m "not network and not cli and not grid"
 
 # Path to system installed PROJ data.
 export PROJ_DIR=/usr
