=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/_/./g;s/rel$//;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
filenamemangle=s/(?:.*?\/archive\/)?(?:rel|v|pyproj)?[\-\_]?(\d\S+)(?:rel)?\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/pyproj-$1.$2/ \
https://github.com/pyproj4/pyproj/releases \
(?:.*?/archive/)*(?:rel|v|pyproj)?[\-\_]?(\d\S+(?<!.post\d))\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
