=== debian/changelog ===
python-pyproj (3.3.0-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:46:47 +0000

python-pyproj (3.3.0-2) unstable; urgency=medium

  * Build for all supported Python versions again.
    (closes: #1000899)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Dec 2021 07:35:51 +0100

python-pyproj (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Only build for the default Python, numpy has not been built with 3.10 yet.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Nov 2021 06:24:23 +0100

python-pyproj (3.3~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop proj-8.2.patch, fixed upstream.
  * Bump minimum required PROJ to 8.0.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Nov 2021 06:14:51 +0100

python-pyproj (3.2.1-2) unstable; urgency=medium

  * Add patch to fix test failures with PROJ 8.2.0.
    (closes: #998596)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Nov 2021 21:24:58 +0100

python-pyproj (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Sep 2021 06:48:37 +0200

python-pyproj (3.2.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Sep 2021 07:30:23 +0200

python-pyproj (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Sep 2021 07:50:13 +0200

python-pyproj (3.2~rc0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add python3-packaging to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 05:22:20 +0200

python-pyproj (3.1.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 13:13:11 +0200

python-pyproj (3.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 May 2021 05:48:19 +0200

python-pyproj (3.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop test_geod patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 May 2021 07:27:51 +0200

python-pyproj (3.1~rc0-1~exp2) experimental; urgency=medium

  * Add upstream patch to fix test failure on 64bit PowerPC.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 May 2021 14:58:55 +0200

python-pyproj (3.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for GitHub URL changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 May 2021 05:52:44 +0200

python-pyproj (3.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Mar 2021 06:09:07 +0100

python-pyproj (3.0.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
    (closes: #983223)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Mar 2021 05:59:12 +0100
