=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
-               libproj-dev (>= 7.1.0),
-               proj-bin (>= 7.1.0),
+               libproj-dev (>= 8.0.0),
+               proj-bin (>= 8.0.0),
                python3-all-dev,
                python3-certifi,
                python3-setuptools,
                python3-mock,
                python3-numpy,
+               python3-packaging,
                python3-pandas,
                python3-pytest,
                python3-pytest-cov,
                python3-shapely,
                python3-xarray
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
 Homepage: https://github.com/pyproj4/pyproj
