=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,6 @@
 endif
 endif
 
-override_dh_install:
-	dh_install --list-missing
-
 override_dh_python3:
 	dh_python3 -ppython3-pyproj
 	dh_numpy3 -ppython3-pyproj
